RubyGems Navigation menu

rfuse 2.0.0.ffilibfuse

Write userspace filesystems in Ruby

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 2.0.0 - January 08, 2023 (20,5 KB)
  2. 2.0.0.ffilibfuse - January 08, 2023 (20,5 KB)
  3. 1.2.3 - October 19, 2020 (35 KB)
  4. 1.2.3.rc20201019.81 - October 19, 2020 (35 KB)
  5. 1.2.2 - October 01, 2020 (35 KB)
Mostrar todas las versiones (26 total)

dependencias de Runtime (1):

ffi-libfuse >= 0.3.4

dependencias de Development (7):

ffi-xattr >= 0
rake >= 0
redcarpet >= 0
rspec >= 0
yard >= 0

Propietarios:

Subida por:

Autores:

  • Grant Gardner

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 48.930

Para esta versión 316

Licencia:

GPL-2.0

Versión de Ruby requerida: >= 2.7

Versión de Rubygems requerida: > 1.3.1

Enlace: